Subject: Re: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: martin rudalics <[email-masked]>
Date: Sun, 08 Dec 2013 18:54:06 +0100

> I tried again with your recipe and a build with your latest try (from
 > Juanma).  No change in symptoms, unfortunately.  I tried your recipe,
 > both with and without the condition-case wrapper.  `my-counter' = 0 still.

I have no more ideas.  For some reason Emacs either refuses to redisplay
the frame or insists on thinking that it still has the same size and no
size change is needed.  Maybe it's some additional hook you run.  If you
see a chance to do that, try to strip your code from all non-essential
features while still reproducing the bug (this is what any person would
have to do if she wanted to find the cause of this behavior).

martin